Function
countOccurrences
Returns the rank (number of occurrences) of a specified character up to a specified position.
countOccurrences(dictionary, character, pos)
Include Headers
seqan/index.h
Parameters

dictionary | The dictionary. Types: RankDictionary
character | The character of interest.
pos | The position (which is also included in the rank computation).

Return Values
The rank (number of occurrences) of a specified character up to a specified position.
Types: unsigned
Member of
RankDictionary
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57